[Bug 620422] Re: package kdelibs-data (not installed) failed to install/upgrade: trying to overwrite '/etc/kde3/colors/40.colors', which is also in package kdelibs-data-kde3 4:3.5.12-0ubuntu6 r1152788

Jonathan Thomas echidnaman at kubuntu.org
Thu Aug 19 12:45:58 UTC 2010


Unfortunately, we cannot support bugs pertaining to KDE3 remix packages,
as this bug is. Please report all KDE3 remix bugs to the KDE3 remix bug
tracker at http://bugs.pearsoncomputing.net/


** Changed in: kdelibs (Ubuntu)
       Status: New => Invalid

-- 
package kdelibs-data (not installed) failed to install/upgrade: trying to overwrite '/etc/kde3/colors/40.colors', which is also in package kdelibs-data-kde3 4:3.5.12-0ubuntu6 r1152788
https://bugs.launchpad.net/bugs/620422
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdelibs in ubuntu.




More information about the kubuntu-bugs mailing list